<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="apple-touch-icon" sizes="180x180" href="icon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="icon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="icon/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">

    <link rel="stylesheet" href="./css/reserv.css">
    <title>Réservation</title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Amatic+SC&display=swap');
    </style>
</head>

<body>

    <header>
        <div class="wrapper">
            <img class="logo" src="./images/logo1.png" alt="logo" width="250px" center="" cover="">
        </div>
        <div class="wrapper" id="title">
            <h1>Dead Cow Diner</h1>
        </div>

    </header>

    <h2> RESERVEZ VOTRE TABLE </h2>
    <div class="form"><label>Nom :</label>
        <input type="text" id="name" name="fname" placeholder="Bob" required>

        <label>Téléphone :</label>
        <input type="phone" id="phone_numb" name="phone_numb" placeholder="66 66 66 66" required>



        <label>E-mail :</label>
        <input type="email" id="email_addr" name="email_addr" required>

        <label>Nombre de Personnes :</label>
        <input type="number" id="personnes" name="perssones" value="1" min="1" max="30" required>

        <label>Date :</label>
        <input type="date" id="arrival_dt" name="arrival_dt" required>

        <label>Heures:</label>
        <input type="time" id="arrival_dt" name="arrival_dt" required>



        <button class="btn"><a href="index.html">Valider</a>

        </form>
    </div>
</body>

</html>